.jumbotron {
    text-align: center;
    margin: 60px 0;
}
.jumbotron h1 {
    font-size: 72px;
    line-height: 1;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}
#login {
    max-width: 300px;
    /*padding: 19px 29px 14px 29px;*/
    margin: 10% auto 0 auto;
    /*display: block;*/
 /**background-color: #fff;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);**/
}
#login h2 {
    font-size: 31.5px;
    line-height: 40px;
    margin-bottom: 10px;
}

.login-subtitle {
	display: none;
}

#register label.required {
	font-weight: bold;
}

.main-pass{
	background-color: #fff;
	width: 640px;
	border-radius: 3px;
	margin: 5% auto 0px auto;
}

.main-pass hr{
	margin: 15px 0;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}

.main-pass .masthead{
	padding: 0px 20px;
}

.main-pass .masthead .nav-pills a{
	color:#20B0A5;
}

.main-pass .masthead .nav-pills a:hover{
	color:#4b9b94;
}

.page-header {
    padding: 0;
    margin: 0;
    border: 0;
	text-align: center;
}

.main-pass .page-header h1{
	font-size: 28px;
	font-weight: 400;
}

.main-pass .alert{
	width: 90%;
	text-align: center;
	margin: 0px auto 20px auto;
}

.main-pass .alert h4{
	font-weight: 400;
}

.main-pass .row-fluid form{
	    margin: 0 0 60px 0;
}

.main-pass .row-fluid .form-horizontal .control-group{
    margin-left: 42px;
}

.main-pass .row-fluid .form-horizontal .control-label{
    width: 170px;
}


.main-pass .row-fluid .help-block{
	    margin: 0 0 00;
}

.main-pass .btn-save{
	background-color: #20b0a5;
	border-color: #17a49a;
	color: #fff;
	border-radius: 3px;
	padding: 5px 10px;
	
}

.main-pass .btn-save:hover,
.main-pass .btn-save:active,
.main-pass .btn-save.hover {
    background-color: #0a6b64;
	border:1px #0a6b64 solid
}


